@font-face {
	font-family: 'Source Sans Pro';
	src: url('/web/20250403193030im_/https://orang-club.ru/g/s3/lp/lp.v3/fonts/SourceSansPro-Bold.woff2') format('woff2'), /* Modern Browsers */
		url('/web/20250403193030im_/https://orang-club.ru/g/s3/lp/lp.v3/fonts/SourceSansPro-Bold.woff') format('woff'), /* Modern Browsers */
		url('/web/20250403193030im_/https://orang-club.ru/g/s3/lp/lp.v3/fonts/SourceSansPro-Bold.ttf') format('truetype'); /* Legacy iOS */
	font-weight: bold;
	font-display: swap;
	font-style: normal;
}

@font-face {
	font-family: 'Source Sans Pro';
	src: url('/web/20250403193030im_/https://orang-club.ru/g/s3/lp/lp.v3/fonts/SourceSansPro-Regular.woff2') format('woff2'), /* Modern Browsers */
		url('/web/20250403193030im_/https://orang-club.ru/g/s3/lp/lp.v3/fonts/SourceSansPro-Regular.woff') format('woff'), /* Modern Browsers */
		url('/web/20250403193030im_/https://orang-club.ru/g/s3/lp/lp.v3/fonts/SourceSansPro-Regular.ttf') format('truetype'); /* Legacy iOS */
	font-weight: normal;
	font-display: swap;
	font-style: normal;
}

@font-face {
	font-family: 'Source Sans Pro';
	src: url('/web/20250403193030im_/https://orang-club.ru/g/s3/lp/lp.v3/fonts/SourceSansPro-RegularItalic.woff2') format('woff2'), /* Modern Browsers */
		url('/web/20250403193030im_/https://orang-club.ru/g/s3/lp/lp.v3/fonts/SourceSansPro-RegularItalic.woff') format('woff'), /* Modern Browsers */
		url('/web/20250403193030im_/https://orang-club.ru/g/s3/lp/lp.v3/fonts/SourceSansPro-RegularItalic.ttf') format('truetype'); /* Legacy iOS */
	font-weight: normal;
	font-display: swap;
	font-style: italic;
}

@font-face {
	font-family: 'Source Sans Pro';
	src: url('/web/20250403193030im_/https://orang-club.ru/g/s3/lp/lp.v3/fonts/SourceSansPro-BoldItalic.woff2') format('woff2'), /* Modern Browsers */
		url('/web/20250403193030im_/https://orang-club.ru/g/s3/lp/lp.v3/fonts/SourceSansPro-BoldItalic.woff') format('woff'), /* Modern Browsers */
		url('/web/20250403193030im_/https://orang-club.ru/g/s3/lp/lp.v3/fonts/SourceSansPro-BoldItalic.ttf') format('truetype'); /* Legacy iOS */
	font-weight: bold;
	font-display: swap;
	font-style: italic;
}

/* cyrillic */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
	font-display: swap;
	src: url(https://web.archive.org/web/20250403193030im_/https://fonts.gstatic.com/s/roboto/v30/KFOkCnqEu92Fr1MmgVxMIzIFKw.woff2) format('woff2');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
	font-display: swap;
	src: url(https://web.archive.org/web/20250403193030im_/https://fonts.gstatic.com/s/roboto/v30/KFOkCnqEu92Fr1MmgVxIIzI.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url(https://web.archive.org/web/20250403193030im_/https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmSU5fABc4EsA.woff2) format('woff2');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url(https://web.archive.org/web/20250403193030im_/https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(https://web.archive.org/web/20250403193030im_/https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(https://web.archive.org/web/20250403193030im_/https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url(https://web.archive.org/web/20250403193030im_/https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmEU9fABc4EsA.woff2) format('woff2');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url(https://web.archive.org/web/20250403193030im_/https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(https://web.archive.org/web/20250403193030im_/https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format('woff2');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(https://web.archive.org/web/20250403193030im_/https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url(https://web.archive.org/web/20250403193030im_/https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmYUtfABc4EsA.woff2) format('woff2');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url(https://web.archive.org/web/20250403193030im_/https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmYUtfBBc4.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/*
     FILE ARCHIVED ON 19:30:30 Apr 03, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:57:18 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.202 (2)
  exclusion.robots: 0.065 (2)
  exclusion.robots.policy: 0.041 (2)
  esindex: 0.018 (2)
  cdx.remote: 52.798 (2)
  LoadShardBlock: 243.917 (6)
  PetaboxLoader3.datanode: 249.229 (8)
  load_resource: 94.67 (2)
  PetaboxLoader3.resolve: 51.549
*/